<?php

$appHost = parse_url(env('APP_URL', 'http://localhost'), PHP_URL_HOST);

return [
    'stateful' => explode(',', env(
        'SANCTUM_STATEFUL_DOMAINS',
        implode(',', array_filter([
            $appHost,
            'localhost',
            'localhost:8000',
            '127.0.0.1',
            '127.0.0.1:8000',
            '::1',
        ]))
    )),
];
